<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
        crossorigin="anonymous">

    <title>Hello, world!</title>
</head>

<body>
    <style>
        .col-4 img {
            margin: 5px;
            width: 80%;
        }
    </style>


    <div class="container-fluid">
        <img src="images/cat2.jpg" alt="" width="100%" height="300px" style="margin: 20px auto">
    </div>
    <ul class="nav nav-tabs">
        <li class="nav-item">
            <a class="nav-link active" href="#">Active</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Link</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">Link</a>
        </li>
        <li class="nav-item">
            <a class="nav-link disabled" href="#">Disabled</a>
        </li>
    </ul>
    <div class="container-fluid">
        <div class="row">
            <div class="col-xs-12">
                <h1>Lorem Ipsum</h1>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
                    standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled
                </p>
            </div>
        </div>

        <div class="container-fluid">
            <div class="row">
                <div class="col-6">
                    <img src="images/cat3.jpg" alt="" width="100%">
                </div>
                <div class="col-md-6">
                    <div class="row">
                        <div class="col-4">
                            <img src="images/cat1.jpg" alt="">
                            <p>It is a long established fact that a reader will be distracted by the readable content of </p>
                        </div>
                        <div class="col-4">
                            <img src="images/cat2.jpg" alt="">
                            <p>It is a long established fact that a reader will be distracted by the readable content of </p>
                        </div>
                        <div class="col-4">
                            <img src="images/cat3.jpg" alt="">
                            <p>It is a long established fact that a reader will be distracted by the readable content of </p>
                        </div>
                        <div class="col-4">
                            <img src="images/cat4.jpg" alt="">
                            <p>It is a long established fact that a reader will be distracted by the readable content of </p>
                        </div>
                        <div class="col-4">
                            <img src="images/cat5.jpg" alt="">
                            <p>It is a long established fact that a reader will be distracted by the readable content of </p>
                        </div>
                        <div class="col-4">
                            <img src="images/cat1.jpg" alt="">
                            <p>It is a long established fact that a reader will be distracted by the readable content of </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>





        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
            crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
            crossorigin="anonymous"></script>
</body>

</html>